[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TCollectionEnumerator.Create

Initialize a new instance of TCollectionEnumerator

## Declaration

Source position: classesh.inc line 512

`public constructor TCollectionEnumerator.Create(`
`ACollection: TCollection`
`);`

## Description

Create initializes a new instance of TCollectionEnumerator and keeps a reference to the collection ACollection that will be enumerated.

## See also

TCollection |  | Base class to manage collections of named objects.

Documentation generated on: Feb 26 2014